
stations: 
  - 世茂大道 (n7921695493)
  - 东北农业大学 (n8627304262)
  - 中华巴洛克街区 (n9901576547)
  - 中央大街 (n8416702418)
  - 交通学院 (n9238112432)
  - 人民广场 (n8416679114)
  - 会展中心 (n8418804548)
  - 体育公园 (n9284589738)
  - 公滨路 (n8627304263)
  - 冰雪大世界 (n9026173164)
  - 凯盛源广场 (n4632683313)
  - 劳动公园 (n9024058908)
  - 北马路 (n11455195447)
  - 医大一院 (n2538010631)
  - 医大一院群力院区 (n9284589737)
  - 医大二院 (n9293218193)
  - 南直路 (n9024058911)
  - 博物馆 (n9238176869)
  - 同江路 (n4632610567)
  - 和兴路 (n2538010636)
  - 哈尔滨东站 (n9238112434)
  - 哈尔滨北站 (n8416679086)
  - 哈尔滨南站 (n2538010641)
  - 哈尔滨站 (n8416702423)
  - 哈尔滨西站 (n4632683316)
  - 哈工大 (n2538010643)
  - 哈西大街 (n4632683309)
  - 哈达 (n2538010645)
  - 城乡路 (n9284589718)
  - 大有坊街 (n6622290057)
  - 大耿家 (n9112308404)
  - 太平桥 (n9293218183)
  - 太阳岛 (n6898644307)
  - 学府路 (n8946262629)
  - 尚志大街 (n8416702419)
  - 工人文化宫 (n9295531281)
  - 工农大街 (n9284550315)
  - 工程大学 (n9294762952)
  - 市第二医院 (n6622290056)
  - 征仪路 (n6622334816)
  - 新疆大街 (n4632610692)
  - 旭升街 (n8418804571)
  - 桦树街 (n9238112433)
  - 气象台 (n8416702455)
  - 江北大学城 (n9024004191)
  - 汽轮机厂 (n6622290048)
  - 油坊街 (n6632634195)
  - 海河东路 (n9293218184)
  - 清真寺 (n11228985016)
  - 渤海路 (n4632610584)
  - 湘江路 (n9024058910)
  - 烟厂 (n2538010661)
  - 珠江路 (n9113148974)
  - 理工大学 (n2538010664)
  - 瓦盆窑 (n4632610574)
  - 省医院 (n8414538208)
  - 省政府 (n7921695524)
  - 群力第五大道 (n9284589739)
  - 肿瘤医院 (n6622334817)
  - 西大桥 (n2538010666)
  - 进乡街 (n9293218187)
  - 铁路局 (n9296054758)
  - 镜泊路 (n4632610581)
  - 靖宇公园 (n11228984992)
  - 黑龙江大学 (n2538010671)
  - 龙川路 (n6898644315)

transfers: 
  - 
    - 医大二院 (r13491790)
    - 医大二院 (r7949015)
  - 
    - 博物馆 (r10831880)
    - 博物馆 (r13422199)
  - 
    - 太平桥 (r13491775)
    - 太平桥 (r13491776)
  - 
    - 珠江路 (r13250190)
    - 珠江路 (r13250191)

routes: 
  - 
    type: subway
    ref: 1
    name: 哈尔滨地铁1号线
    colour: '#c8102e'
    station_count: 23
    stations: 
      - 哈尔滨东站
      - 桦树街
      - 交通学院
      - 太平桥
      - 工程大学
      - 烟厂
      - 医大一院
      - 博物馆
      - 铁路局
      - 哈工大
      - 西大桥
      - 和兴路
      - 学府路
      - 理工大学
      - 黑龙江大学
      - 医大二院
      - 哈达
      - 哈尔滨南站
      - 同江路
      - 瓦盆窑
      - 镜泊路
      - 渤海路
      - 新疆大街

    itineraries: 
      r5490209: 
        - 哈尔滨东站 (n9238112434)
        - 桦树街 (n9238112433)
        - 交通学院 (n9238112432)
        - 太平桥 (n9293218183)
        - 工程大学 (n9294762952)
        - 烟厂 (n2538010661)
        - 医大一院 (n2538010631)
        - 博物馆 (n9238176869)
        - 铁路局 (n9296054758)
        - 哈工大 (n2538010643)
        - 西大桥 (n2538010666)
        - 和兴路 (n2538010636)
        - 学府路 (n8946262629)
        - 理工大学 (n2538010664)
        - 黑龙江大学 (n2538010671)
        - 医大二院 (n9293218193)
        - 哈达 (n2538010645)
        - 哈尔滨南站 (n2538010641)
        - 同江路 (n4632610567)
        - 瓦盆窑 (n4632610574)
        - 镜泊路 (n4632610581)
        - 渤海路 (n4632610584)
        - 新疆大街 (n4632610692)

      r7948592: 
        - 新疆大街 (n4632610692)
        - 渤海路 (n4632610584)
        - 镜泊路 (n4632610581)
        - 瓦盆窑 (n4632610574)
        - 同江路 (n4632610567)
        - 哈尔滨南站 (n2538010641)
        - 哈达 (n2538010645)
        - 医大二院 (n9293218193)
        - 黑龙江大学 (n2538010671)
        - 理工大学 (n2538010664)
        - 学府路 (n8946262629)
        - 和兴路 (n2538010636)
        - 西大桥 (n2538010666)
        - 哈工大 (n2538010643)
        - 铁路局 (n9296054758)
        - 博物馆 (n9238176869)
        - 医大一院 (n2538010631)
        - 烟厂 (n2538010661)
        - 工程大学 (n9294762952)
        - 太平桥 (n9293218183)
        - 交通学院 (n9238112432)
        - 桦树街 (n9238112433)
        - 哈尔滨东站 (n9238112434)


  - 
    type: subway
    ref: 2
    name: 哈尔滨地铁2号线
    colour: '#00ae59'
    station_count: 19
    stations: 
      - 气象台
      - 东北农业大学
      - 南直路
      - 珠江路
      - 省医院
      - 省政府
      - 工人文化宫
      - 博物馆
      - 哈尔滨站
      - 尚志大街
      - 中央大街
      - 人民广场
      - 太阳岛
      - 冰雪大世界
      - 世茂大道
      - 龙川路
      - 大耿家
      - 哈尔滨北站
      - 江北大学城

    itineraries: 
      r13250188: 
        - 气象台 (n8416702455)
        - 东北农业大学 (n8627304262)
        - 南直路 (n9024058911)
        - 珠江路 (n9113148974)
        - 省医院 (n8414538208)
        - 省政府 (n7921695524)
        - 工人文化宫 (n9295531281)
        - 博物馆 (n9238176869)
        - 哈尔滨站 (n8416702423)
        - 尚志大街 (n8416702419)
        - 中央大街 (n8416702418)
        - 人民广场 (n8416679114)
        - 太阳岛 (n6898644307)
        - 冰雪大世界 (n9026173164)
        - 世茂大道 (n7921695493)
        - 龙川路 (n6898644315)
        - 大耿家 (n9112308404)
        - 哈尔滨北站 (n8416679086)
        - 江北大学城 (n9024004191)

      r13250189: 
        - 江北大学城 (n9024004191)
        - 哈尔滨北站 (n8416679086)
        - 大耿家 (n9112308404)
        - 龙川路 (n6898644315)
        - 世茂大道 (n7921695493)
        - 冰雪大世界 (n9026173164)
        - 太阳岛 (n6898644307)
        - 人民广场 (n8416679114)
        - 中央大街 (n8416702418)
        - 尚志大街 (n8416702419)
        - 哈尔滨站 (n8416702423)
        - 博物馆 (n9238176869)
        - 工人文化宫 (n9295531281)
        - 省政府 (n7921695524)
        - 省医院 (n8414538208)
        - 珠江路 (n9113148974)
        - 南直路 (n9024058911)
        - 东北农业大学 (n8627304262)
        - 气象台 (n8416702455)


  - 
    type: subway
    ref: 3
    name: 哈尔滨地铁3号线
    colour: '#ffc72c'
    station_count: 28
    stations: 
      - 北马路
      - 中华巴洛克街区
      - 清真寺
      - 靖宇公园
      - 太平桥
      - 大有坊街
      - 市第二医院
      - 海河东路
      - 会展中心
      - 湘江路
      - 珠江路
      - 公滨路
      - 油坊街
      - 汽轮机厂
      - 进乡街
      - 劳动公园
      - 旭升街
      - 肿瘤医院
      - 征仪路
      - 医大二院
      - 哈西大街
      - 凯盛源广场
      - 哈尔滨西站
      - 城乡路
      - 工农大街
      - 医大一院群力院区
      - 群力第五大道
      - 体育公园

    itineraries: 
      r7949017: 
        - 北马路 (n11455195447)
        - 中华巴洛克街区 (n9901576547)
        - 清真寺 (n11228985016)
        - 靖宇公园 (n11228984992)
        - 太平桥 (n9293218183)
        - 大有坊街 (n6622290057)
        - 市第二医院 (n6622290056)
        - 海河东路 (n9293218184)
        - 会展中心 (n8418804548)
        - 湘江路 (n9024058910)
        - 珠江路 (n9113148974)
        - 公滨路 (n8627304263)
        - 油坊街 (n6632634195)
        - 汽轮机厂 (n6622290048)
        - 进乡街 (n9293218187)
        - 劳动公园 (n9024058908)
        - 旭升街 (n8418804571)
        - 肿瘤医院 (n6622334817)
        - 征仪路 (n6622334816)
        - 医大二院 (n9293218193)
        - 哈西大街 (n4632683309)
        - 凯盛源广场 (n4632683313)
        - 哈尔滨西站 (n4632683316)
        - 城乡路 (n9284589718)
        - 工农大街 (n9284550315)
        - 医大一院群力院区 (n9284589737)
        - 群力第五大道 (n9284589739)
        - 体育公园 (n9284589738)

      r7949018: 
        - 体育公园 (n9284589738)
        - 群力第五大道 (n9284589739)
        - 医大一院群力院区 (n9284589737)
        - 工农大街 (n9284550315)
        - 城乡路 (n9284589718)
        - 哈尔滨西站 (n4632683316)
        - 凯盛源广场 (n4632683313)
        - 哈西大街 (n4632683309)
        - 医大二院 (n9293218193)
        - 征仪路 (n6622334816)
        - 肿瘤医院 (n6622334817)
        - 旭升街 (n8418804571)
        - 劳动公园 (n9024058908)
        - 进乡街 (n9293218187)
        - 汽轮机厂 (n6622290048)
        - 油坊街 (n6632634195)
        - 公滨路 (n8627304263)
        - 珠江路 (n9113148974)
        - 湘江路 (n9024058910)
        - 会展中心 (n8418804548)
        - 海河东路 (n9293218184)
        - 市第二医院 (n6622290056)
        - 大有坊街 (n6622290057)
        - 太平桥 (n9293218183)
        - 靖宇公园 (n11228984992)
        - 清真寺 (n11228985016)
        - 中华巴洛克街区 (n9901576547)
        - 北马路 (n11455195447)



